import QtQuick 2.0
import Ubuntu.Components 0.1
import Ubuntu.Components.Popups 0.1

Dialog {
    id: endofgame
    property string checkercolor;

    Rectangle {
        id: circle
        antialiasing: true
        width: units.gu(30)
        clip: false
        height: width
        radius: width * 0.5
        color: "#00000000"
        border.width: width * 0.1
        border.color: checkercolor

        Rectangle{
            id: innercircle
            antialiasing: true
            width:  parent.width * 0.6
            anchors.centerIn: parent
            height: width
            radius: width * 0.6
            color: checkercolor
        }
    }

    Button {
        text: i18n.tr("Close")
        onClicked: PopupUtils.close(endofgame)
    }
}
